{
    "meta": {
        "source": "CelesTrak",
        "group": "noaa",
        "groupName": "NOAA",
        "upstream": "https://celestrak.org/NORAD/elements/gp.php?GROUP=noaa&FORMAT=tle",
        "cached": false,
        "fetchedAtUtc": "2026-06-19 21:20:44",
        "cacheTtlSeconds": 7200,
        "count": 0,
        "upstreamHttpCode": 200,
        "serverMs": 319
    },
    "satellites": []
}